Subject: Re: SnapAttraction does not work properly since 2.5.11

From: [email-masked]
Date: Tue, 26 Oct 2004 08:40:50 -0700 (PDT)

2.5.12 does not work either.

I first notcied the problem when I last updated my debian box, which jumped
me to 2.5.12.  I then tried versions of fvwm in backwards progression,
compiled myself (starting with 2.5.12, to ensure it was not the debian
packager's fault), until I hit one that worked...namely 2.5.10.

I then isolated the problem to the mentioned area of code.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]